Information on source package libarchive-zip-perl

Available versions

ReleaseVersion
jessie1.39-1
stretch1.59-1
buster1.60-1
sid1.60-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-10860vulnerablevulnerablevulnerablevulnerableperl-archive-zip is vulnerable to a directory traversal in ...

Resolved issues

BugDescription
CVE-2004-1096Archive::Zip Perl module before 1.14, when used by antivirus programs ...

Search for package or bug name: Reporting problems